function phonemes = getPhonemesNum(digit)
    allphonemes = {... 
        4, ... 
        5, ... 
        3, ... 
        3, ... 
        6, ... 
        5, ... 
        4, ... 
        5, ... 
        4, ... 
        7 ... 
        };
    phonemes = allphonemes{digit+1};